I'm getting an error message when using the EME launcher.

I hit the play button and this appears.

This only started to occur after I installed the most recent patch.

Sign In or Register to comment.